Skip to content

updateWarehouseTransferStatus

WRITE

Update warehouse transfer status.

POST /api/v1/inventory/updateWarehouseTransferStatus
curl -X POST '<your-host>/api/v1/inventory/updateWarehouseTransferStatus' \
  -H 'Authorization: Bearer <api-key>' \
  -H 'Content-Type: application/json' \
  -d '{
    "transferId": "string",
    "status": "string"
  }'

Parameters

ParameterType

Input schema

schema
{
  "type": "object",
  "properties": {
    "transferId": {
      "type": "string"
    },
    "status": {}
  },
  "required": [
    "transferId",
    "status"
  ]
}